#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-8WFONDYQ6b77sE5BCu0Ocg
key:                  yesod-static-1.6.1.0-8WFONDYQ6b77sE5BCu0Ocg
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  964ea01e399fd696c28f2a1238f72d40
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-8WFONDYQ6b77sE5BCu0Ocg
depends:
    async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    base64-bytestring-1.2.0.1-LnpigkDfYdHEsNktoIc9mp
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU containers-0.6.2.1
    cryptonite-0.27-SizWYNdFMxJCD7U8GnIq
    cryptonite-conduit-0.2.2-BiVld52J4o11oXdgVuYBYg
    css-text-0.1.3.0-6Ccdnq5FNyDItJFRVM0pt3
    data-default-0.7.1.1-LqGM1jeemF33NXBVNXVegn directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    hjsmin-0.2.0.4-D7DU4VMiW1722GtHv1c3aO
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    wai-app-static-3.1.7.2-15R1yVTkz0rLRkowBnq420
    yesod-core-1.6.18.8-JfgDPPk3VfMJzPOXqtMEQr

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

